/*----- edit_squid.css -----*/

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    margin: 0 auto;
    max-width: 900px;
}

#container {
    max-width: 900px;
    width: 100%;
	margin: 0 auto;
}

#header {
width: 100%;
height: auto;
clear: both;
margin: 0 0 2% 0;
float: left;
border-bottom: 1px solid #828282;
}

.logo {
float: left;
}

#tag {
width: 100%;
clear: both;
float: left;
font-size: 1.2em;
font-weight: bold;
color: #828282;
}

/*----- nav -----*/

.nav {
font-size: 1.2em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 3px;
margin: 0 0 0 75%;
padding: 7% 0 0 0;
}

.nav ul {
list-style-type: none;
display: inline;
}

.nav ul li {
display: inline;
margin: 5% 2% 0 0;
}

.nav a:link,
.nav a:visited {
color: #111;
text-decoration: none;
}

.nav a:hover,
.nav a.current {
text-decoration: none;
color: #666;
}

/*----- tag -----*/

#tag {
margin: 0 0 15px 0;
}

/*----- content -----*/

#content {
clear: both;
widht: 100%;
float: left;
}

#content ul {
list-style-type: none;
padding: 0;
}

#content ul li {
width: 33%;
float: left;
font-size: 1.3em;
text-align: center;
color: #828282;
margin: 0 0 15px 0;
}

#content ul li img {
width: 282px;
margin: 0 8px 8px 8px;
}

.redirect {
	font-size: 2em;
	line-height: 2;
}

/*----- video -----*/

#video {
width: 100%;
}

#video iframe {
float: left;
margin: 0 1% 0 0;
}

.details {
font-size: 1.2em;
color: #828282;
margin: 0 0 1% 0;
}

.details h6 {
font-size: 1.4em;
font-weight: bold;
margin: 0 0 1% 0;
color: #333333;
}

/*----- about -----*/

.photo {
float: left;
margin: 0 1% 0 0;
}
